@charset "utf-8";
*{margin: 0; padding: 0;}
body{font:12px/1.5 "微软雅黑",Tahoma,Arial,Helvetica,sans-serif;word-break:break-all;word-wrap:break-word;min-width:1000px;}
body,h1,h2,h3,h4,h5,h6,p,dl,dd{margin:0;padding:0}
h1, h2, h3, h4, h5, h6 { font-weight:normal; font-size:100%; }
ul,ol,input{margin:0;padding:0;}
li{list-style: none;}
img,input,button{border:none;}
a{text-decoration:none; outline: none}
.fl{float: left}
.fr{float: right}

.content{
    width: 1100px;
    overflow: hidden;
    margin: 0 auto 0;
}

.wrap{
    width: 100%;
    overflow: hidden;
    height: 1080px;
    background: url("../images/xds_00.jpg") no-repeat center;
    position: relative;
}
.wrap_ul{
    width: 100%;
    overflow: hidden;
    margin-top: 50px;
}
.wrap_ul li{
    float: left;
}
.wrap_ul li:nth-child(1){
    width: 183px;
    height: 41px;
    background: url("../images/logo.png") no-repeat center;
}
#login,#register{
    float: right;
    width: 120px;
    height: 38px;
    font-size: 16px;
    text-align: center;
    line-height: 38px;
    border-radius: 19px;
    border: 1px solid white;
    color: white;
    margin-left: 10px;
    cursor: pointer;
}
.banner{
    width: 100%;
    overflow: hidden;
    margin-top: 50px;
    text-align: center;
}
.search{
    width: 946px;
    height: 163px;
    overflow: hidden;
    margin: 70px auto 0;
    background: url("../images/xds_03.png") no-repeat center;
}
.search p{
    float: left;
    overflow: hidden;
    margin: 70px 0 0 35px ;
    text-align: center;
}
.search p span{display: inline-block;line-height: 50px;font-size: 16px;color: white;float: left}
#dishi,#quxian,#zldx{
    width: 200px;
    height: 50px;
    padding-left: 10px;
    background: white;
    outline: none;
    border:none;
    float: left;
}
.search_cli{
    width: 195px;
    height: 46px;
    font-size: 22px;
    display: inline-block;
    color: white;
    text-align: center;
    line-height: 46px;
    border:1px solid white;
    border-radius: 3px;
    margin: 71px 40px 0 0;
    float: right;
    cursor: pointer;
}
.tab_wrap{
    width: 1000px;
    max-height: 300px;
    margin: 20px auto 0;
    overflow: hidden;
    overflow-y: scroll;
}
.result_tab{
    width: 1000px;
    overflow: hidden;
    margin: 0 auto 0;
}
.result_tab th{
    font-size: 16px;
    color: white;
    height: 52px;
    border: 1px solid white;
}
.result_tab td{
    font-size: 16px;
    color: white;
    height: 52px;
    border: 1px solid white;
    text-align: center;
    line-height: 52px;
}
.bottom_ul{
    width: 825px;
    overflow: hidden;
    margin: 15px auto 0;

}
.bottom_ul li{
    float: left;
    overflow: hidden;
    font-size: 20px;
    color: white;
}
.bottom_ul li a{color: white}
.bottom_ul li:nth-child(2){float: right}

.bottom{
    width: 100%;
    overflow: hidden;
    text-align: center;
    color: #9ED0E4;
    line-height: 30px;
    padding: 20px 0;
    position: absolute;
    bottom: 0;
    left: 0;
}

.CPM{
    width: 445px;
    height: 475px;
    position: fixed;
    left: 50%;
    top: 50%;
    margin-left: -222px;
    margin-top: -237px;
    z-index: 100;
    padding: 6px 0 16px;
    border-radius: 10px;
    background: #E0F2F2;
}
.CPM_ul{
    width: 300px;
    overflow: hidden;
    margin: 40px auto 0;
}
.CPM_ul li{
    float: left;
    width: 129px;
    padding-bottom: 10px;
    text-align: center;
    font-size: 24px;
    color: #6A6A6A;
    cursor: pointer;
}
.bg_li{
    background: url("../images/xds_05.jpg") no-repeat bottom;
}
.CPM_ul li:nth-child(2){float: right}
.CPM_con{
    width: 347px;
    height: 310px;
    overflow: hidden;
    margin: 40px auto 0;
    position: relative;
}
.CPM_list{
    width: 347px;
    height: 310px;
    position: absolute;
    top: 0;
    left: 0;
}
.CPM_list p{
    width: 100%;
    overflow: hidden;
    font-size: 22px;
    margin-bottom: 25px;
    color: #777676;
}
.CPM_list p span{
    display: inline-block;
    line-height: 40px;
    float: left;
}
.CPM_list p input,#kslx{
    width: 230px;
    height: 40px;
    border: 1px solid #E0E1E1;
    border-radius: 3px;
    float: right;
    padding-left: 5px;
    outline: none;
}
#kslx{
    width: 235px;
}
#yzm{
    width: 120px;
}
#getyzm{
    height: 40px;
    text-align: center;
    width: 105px;
    color: #777676;
    display: inline-block;
    margin-left: 5px;
    float: right;
    font-size: 16px;
    line-height: 40px;
    background: white;
}
#CPM_register,#CPM_login{
    text-align: center;
    width: 344px;
    height: 41px;
    line-height: 41px;
    color: white;
    font-size: 20px;
    background: url("../images/xds_04.png") no-repeat center;
    margin: 25px auto 0;
    cursor: pointer;
    font-weight: bold;
}
#CPM_login{margin-top: 95px;}